[Session]
mode = start

[DIContainer]
filename = "dicon.ini"

;[Convert]
;*.trim =

[Action]
auth    = "ref:Auth"
session = "ref:Session"
itemexhibit = "ref:itemexhibit"
actionChain = "ref:ActionChain"

upduser = ""

[View]
success = "seller/itemexhibit/now/updconfirm.html"
error   = "seller/itemexhibit/now/error.html"
